body
{
    font-family: "Raleway";
    color: #757575;
    margin: 0px;
    padding: 0px;
    margin: 0px;
    //display: flex;
    //background-color: pink;
}

.section-title
{
    padding: 0px;
    font-size: 1rem;
    border-bottom: 1px solid #bdbdbd;
    font-weight: bold;
    color: #212121;
    margin: 8px 0px;
    display: block;
    //width: 100%;
    //text-align: center;
}

.first
{
    margin-top: 0px;
}

.main-content
{
    //width: 100%;
    //height: 100%;
    //padding: 8px;
}

img
{
    width: 200px;
    height: 200px;
    margin: 0px auto;
    border-radius: 8px;
}

.panel-content
{
    border: none;
    display: block
    //padding: auto;
    margin: 4px;
    //width: 100%;
    display: none;
}

a
{
    font-style: bold;
    color: #2196f3;
    text-decoration: none;
}